
det_npz = '/srv/ftp/railing/2025/11/17/railing_00_20251117140039.detection.npz'
mp4_path = '/srv/ftp/railing/2025/11/17/railing_00_20251117140039.mp4'
import numpy as np
ff = np.load(det_npz, allow_pickle = True)
det_results = dict(ff)

del_idx = list()
from common_code.video_meta import FTPVideo
FTPVideo(mp4_path)
